* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Times New Roman", sans-serif;
  background-color: #f3f3f3;
}

.container {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

header {
  display: flex;
  margin: 30px 0 30px 0;
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  align-items: center;
  align-content: space-between;
  border: 2px solid #fdda60;
}

.brand {
  display: flex;
  padding: 10px;
  align-items: center;
  margin-right: 20px;
}
.brand img {
  margin-right: 10px;
}
.brand h1 {
  font-size: 18px;
  color: #f4ae40;
}

.menuBlock {
  display: inline;
}
.menuBlock .menuItems {
  display: flex;
  flex-direction: row;
  list-style: none;
}
.menuBlock .menuItems li {
  font-size: 16px;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.menuBlock .menuItems li a {
  text-decoration: none;
  color: #000;
}
.menuBlock .menuItems li a:hover {
  color: yellowgreen;
}

.content {
  border-radius: 10px;
  padding: 10px;
  background-color: #fff;
  border: 2px solid #fdda60;
  margin-top: 20px;
}
.content .cards {
  margin-top: 10px;
  display: flex;
  align-items: center;
  align-content: space-between;
  gap: 10px;
}
.content .cards ul, .content .cards ol {
  margin-inline-start: 20px;
}
.content .cards article {
  background-color: #f7f7f7;
  border-radius: 10px;
  padding: 5px;
}
.content .cards article .title {
  font-size: 18px;
  width: 100%;
  font-weight: bold;
  margin-bottom: 5px;
}
.content .cards article .description {
  font-size: 16px;
}
.content .cards article a {
  margin-top: 5px;
  margin-bottom: 5px;
}